@CHARSET "UTF-8";

/**
 * CoreFiling fonts
 **/


@font-face {
    font-family: 'ProximaNovaCondensedRegular';
    src: url('../../fonts/common/ProximaNovaCond-Reg-webfont.eot');
    src: url('../../fonts/common/ProximaNovaCond-Reg-webfont.eot?iefix') format('eot'),
         url('../../fonts/common/ProximaNovaCond-Reg-webfont.woff') format('woff'),
         url('../../fonts/common/ProximaNovaCond-Reg-webfont.ttf') format('truetype'),
         url('../../fonts/common/ProximaNovaCond-Reg-webfont.svg') format('svg');

}

 body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: ProximaNovaCondensedRegular, Arial, Verdana, sans-serif;
    font-size: 16px;
	background: #fff;
	color: #666;	
 }
 
 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 	font-family: ProximaNovaCondensedRegular, Arial, Verdana, sans-serif;
 	color: #007DC3;
 } 

 
 h1, .h1 {
    font-size: 34px;
 }
 
a {
	cursor: pointer;
	cursor: hand;
}

a.btn {
	font-size: 16px;
}

/**
 * Bootsrap doesn't appear to have header styling... not to worry!
 **/
 
#cfl-heading {
	padding: 5px 0;
	display: block;
}

#cfl-heading .logo {
	display: block;
	float: left;
}

#cfl-heading > div {
	padding: 0px;
}

#cfl-heading .contact-block {
	display: block;
	float: right;
	margin-top: 13px;
}

#cfl-contact-btn {
	margin-left: 10px;
}

#cfl-contact-btn span {
	vertical-align: middle;
}
 
#cfl-twitter-btn {
	border-color: #0EAAD6;
	background-color: #26C4F1;
}

#cfl-twitter-btn:hover {
	background-color: #0EAAD6;
	border-color: #0c96bd;
}

#cfl-linkedin-btn {
	background-color: #007BB6;
	border-color: #005983;
}

#cfl-linkedin-btn:hover {
	background-color: #005983;
	border-color: #00496B;
}

.container-no-padding {
	padding: 0px;
}

/* Jumbo carousel */

#cfl-carousel h1.inv a, #cfl-carousel h3.inv a {
	color: #fff;
}


/* Main menu bar */
#cfl-nav {
	min-height:31px;
	border-top: 1px solid #007DC3;
	
	background: #232323; /* Old browsers */
	background: -moz-linear-gradient(top,  #464646 0%, #232323 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#464646), color-stop(100%,#232323)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #464646 0%,#232323 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #464646 0%,#232323 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #464646 0%,#232323 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #464646 0%,#232323 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#232323',GradientType=0 ); /* IE6-9 */
}

.cfl-menu {
	margin: 0px;
	padding: 0px;
	list-style: none outside none;
    border-right: 1px solid #4A4A4A;
    display: inline-block;
    float: left;
	line-height: 1em;
	position: relative;
	z-index: 2;
}

.cfl-menu, .cfl-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.cfl-menu ul {
	position: absolute;
}

.cfl-menu > li {
	float: left;
	list-style: none outside none;
	position: relative;
}

.cfl-menu > li > a {
	color: #fff;
	height: 1.875em;
	line-height: 1.875em;
	vertical-align: middle;
	padding: 0 10px;
	display: inline-block;
	border-left: 1px solid #4A4A4A;
    border-right: 1px solid #292929;
}
 
.cfl-menu > li > a:hover, .cfl-menu > li.selected > a, .cfl-menu > li:hover > a  {
	background: #0076b8; /* Old browsers */
	background: -moz-linear-gradient(top,  #0076b8 0%, #005d8c 50%, #0076b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0076b8), color-stop(50%,#005d8c), color-stop(100%,#0076b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0076b8 0%,#005d8c 50%,#0076b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0076b8 0%,#005d8c 50%,#0076b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0076b8 0%,#005d8c 50%,#0076b8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0076b8 0%,#005d8c 50%,#0076b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0076b8', endColorstr='#0076b8',GradientType=0 ); /* IE6-9 */
	border-left: 0px;
	padding-left: 11px;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
	position: relative;
}

.cfl-menu li:hover ul { 
	display: block;
}

ul.cfl-sub-menu {
	background: #0076b8;
	border: 1px solid #4A4A4A;
	border-top: 0px;
	display: none;
  	filter:alpha(opacity=90);
	left: 0;
  	list-style: none outside none;
  	opacity:0.9;
  	padding: 5px 0.5em 5px 0.5em;
  	position: absolute; 
  	text-align: left;
  	top: 1.875em;
	z-index: 99;
}

.cfl-sub-menu li {
	width: 100%;
	white-space: nowrap;
}

.cfl-sub-menu a {
	color: #fff;
	display: block;
	padding: 5px 10px;
}

/* Jumbo blocks */
#cfl-home-jumbo-wrapper {
	background: #333;
 	position: relative;
 	z-index: 0;
}

#cfl-home-jumbo, #cfl-seahorse-jumbo {
	display: block;
	padding: 0 30px;
}

#cfl-home-jumbo-carousel {
	min-height: 445px;
 	position: block;
	padding: 0 0px;
}

#cfl-home-jumbo {
	background: url('../../img/common/background/abstract-blue.jpg') repeat-y center center #FFF;
	min-height: 445px;
 	position: relative;
 	z-index: 0;
}

#cfl-seahorse-jumbo {
	background: #000;
	height: 100px;
}

#cfl-home-jumbo-trail {
	background: #333;
	height: 555px;
	background: #161616;
	height: 10px;
}


#homepage-content {
	margin-top: 0px;
	padding-top: 20px;
}

#cfl-footer {
	border-top: 1px solid #397cc0;
	text-align: left;
}

#cfl-footer-inner {
	padding-left: 30px;
}

/**
 * CFL panels
 **/
 
 .panel-cfl {
 	text-align: left;
	border: 0px;
    border-radius: 0;
    box-shadow: none;
    background: transparent;
    position: relative;
 }

.panel-cfl .panel-heading, .panel-cfl .panel-footer {
	border: 0px;
    border-radius: 0;
    box-shadow: none;
}

.panel-cfl .panel-body {
	padding: 0px;
}

.panel-cfl h3.panel-title {
	color: #fff;
	font-size: 20px;
}

#panel-top-row {
	margin-top: 20px;
}

.panel-cfl-top {
	margin: 0 15px 15px 15px;
}

.panel-cfl-top .panel-footer {
	background-color: #404040;
  	opacity:0.9;
  	filter:alpha(opacity=90);
	
}

.panel-cfl-top .panel-body {
	background: #fff;
	height: 200px;
	padding: 0px;
}

.panel-cfl-top .panel-body a {
	display: block;
	height: 200px;
}


#panel-first-information {
	margin-top: 20px;
	margin-left:15px;
	margin-right:15px;
	background: #f2f2f2;
  	opacity:0.9;
  	filter:alpha(opacity=90);
}

#panel-first-information .panel-heading {
	padding-bottom: 0px;
}

#panel-first-information .panel-heading h2 {
	color: #5c89c2;
	font-weight: bold;
	font-size: 26px;
}

#panel-first-information .panel-body {
	padding: 5px 15px 10px 15px;
}

#panel-first-information .panel-body span {
	margin: 0px;
	display: inline-block;
	margin-top: 0px;
	font-size: 18px;
	line-height: 1.75em;
}

#cfl-first-information-button {
	margin-left: 10px;
}

#panel-government .panel-body {
	background: url('../../img/common/background/government-panel.jpg') no-repeat top center #FFF;
}

#panel-solutions .panel-body {
	background: url('../../img/common/background/solutions-panel.jpg') no-repeat top center #FFF;
}

#panel-markets .panel-body {
	background: url('../../img/common/background/markets-panel.jpg') no-repeat top center #FFF;
}

.panel-cfl-bottom {
    padding: 0 0px;
}

.panel-cfl-bottom .panel-heading, .panel-menu .panel-heading {
	background-color: #397cc0;
}

.panel-cfl-bottom .panel-heading h3, .panel-menu .panel-heading h3 {
	color: #fff;
	margin: 0px;
}

.panel-menu .panel-heading h3 {
	font-size: 20px;
}

.panel-cfl-bottom .panel-body ul {
	padding-left: 0px;
	list-style: none outside none;
}

.panel-cfl-bottom .panel-body ul li {
	border-bottom: 1px solid #007DC3;
    padding: 8px 0 8px 10px;
}

.panel-cfl-bottom a {
	color: #666;
}

.panel-menu .panel-body ul {
	list-style: none outside none;
	padding: 0px;
}

.panel-menu .panel-body li {
}

.panel-quotes {
	background-color: #f2f2f2;
	border: 1px solid #7e7e7e;
	color: #666;
}

.panel-register {
	background-color: #f2f2f2;
	border: 1px solid #7e7e7e;
	color: #666;
	padding: 0 10px;
}

.panel-register h3 {
	margin-top: 10px;
}

.panel-quotes .panel-body {
	position: relative;
}

.panel-quotes .panel-heading h3 {
	color: #666;
}

.panel-quotes .panel-quotes-open {
	background: url('../../img/common/open-quote.png') no-repeat top center #f2f2f2;
	position: absolute;
	width: 68px;
	height: 57px;
	top: 5px;
	left: 5px;
}

.panel-quotes .panel-quotes-close {
	background: url('../../img/common/close-quote.png') no-repeat top center #f2f2f2;
	position: absolute;
	width: 68px;
	height: 57px;
	bottom: 5px;
	right: 5px;
}

.panel-quotes .panel-quotes-quote {
	position: relative;
	font-size: 18px;
}

.panel-quotes .panel-quotes-quote, .panel-quotes .panel-quotes-author {
	position: relative;
	padding: 15px;
}

.panel-box-shadow {
	/*#161616*/
	-moz-box-shadow: 2px 2px 2px 2px rgba(64, 64, 64, 0.5);
	-webkit-box-shadow: 2px 2px 2px 2px rgba(64, 64, 64, 0.5);
	box-shadow: 2px 2px 2px 2px rgba(64, 64, 64, 0.5);
}

.panel-menu .panel-heading, .panel-menu .panel-body {
	padding: 5px 15px;
}

.panel-menu a {
	color: #666;
}

/**
 * Utilities
 **/
 .clear {
 	clear:both;
 }
 
 /**
 * Page content
 **/
 
 #page-content-wrapper {
 	position: relative; 
 }
 
 #page-content {
 	text-align: left;
 	padding: 0 0 15px 0;
 	position: relative;
 }

#page-content > div {
	padding: 0;
}

#page-content .page-content {
 	padding-left: 15px;
 	padding-right: 15px;
}

#page-content .page-sidebar {
	padding-top: 20px;
}

ul.triangle, ul.triangle ul {
	list-style: none;
    margin-left: 0px;
}

ul.triangle > li, ul.triangle ul > li {
	padding-left: 1em;
	text-indent: -1em;
}

ul.triangle > li:before {
	content: "\25B8 \00a0 ";
	color: #397cc0;
}

ul.triangle ul > li:before {
	content: "\25B9 \00a0 ";
	color: #397cc0;
}


/* CSS Switcher */
#css-switcher {
	position: absolute;
	right: 0px;
	top: 0px;
}

#css-switcher-menu {
	display: none;
}

#css-switcher a {
	color: #000;
}

#css-switcher a.en {
	color: #0f0;
}

/* Page content */
div.flyer {
	padding: 10px;
	display: inline-block;
}

div.flyer img {
	border: 1px solid #007DC3; 
}

img.logo-top {
	margin: 20px 0 20px 20px;
	float: right;
}

img.logo-top-right {
	margin: 20px 0 20px 10px;
	float: right;
}

div.logo-top-right {
	margin: 20px 0 0 0;
	float: right;
}

div.logo-top-right img {
	display: inline-block;
	margin-left: 5px;
}

span.new {
	color: red;
}

table.table-bottom-border {
	border-bottom: 1px solid #DDDDDD;	
}


div.bio img, div.partner img, div.newsentry img {
	float: left;
	margin-right: 20px;
	max-height: 250px;
}

div.newsentry {
	padding-bottom: 10px;
	border-top: 1px solid #DDDDDD;
}

iframe {
	margin-top: 20px;
	border: none;
}

div.panel-product-overview {
	position: relative;
}

div.panel-product-overview > div.panel-heading {
	padding-left: 35px;
}

img.product-overview-icon {
	position: absolute;
	left: 6px;
	top: 6px;
	width: 24px;
	height: 24px;
}

/**
* Magnify diagrams
**/

div.workflow-row div.col-xs-1, div.workflow-row div.col-xs-2, div.workflow-row div.col-xs-3, div.workflow-row div.col-xs-4 {
	text-align: center;
  padding-left: 0px;
  padding-right: 0px;
}

div.workflow-container {
	margin-bottom: 10px;
}

div.workflow-row {
	width: 100%;
}

div.workflow-row > div {
	display:inline-block;
    vertical-align:top;
}

div.col-arrow-right {
    font-size: 32px;
    padding-top: 34px;
}

div.col-arrow-down {
    font-size: 32px;
    padding-top: 10px;
    padding-bottom: 10px;
}

div.panel-workflow {
	display: table;
	height: 100px;
	margin-bottom: 0px;
	width: 100%;
}

div.panel-workflow > div.panel-inner {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}

div.panel-workflow > div.panel-inner > h4 {
	display: inline;
}

.col-client {
	text-align: center;
  margin-bottom: 10px;
}

.col-client img {
  display-inline: block;
}

.img-thumbnail-client {
	  border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 0 2px 1px #ddd;
    padding: 3px;
}

.reduced-margin-top {
    margin-top: 0px;
}
.reduced-margin-bottom {
    margin-bottom: 0px;
}

.good-news {
	color: #666;
}

.border-0 {
	border: 0;
}

.remove-container-margin {
	margin-left: -30px;
	margin-right: -30px;
}

.cfl-carousel-caption {
	background: url('../../img/common/carousel/grey-trans.png') repeat center center;
}

.cfl-carousel-caption ul {
	text-align: left;
	margin-bottom: 15px;
}

.cfl-carousel-caption ul, .cfl-carousel-caption p {
	font-size: 22px;
}

.cfl-carousel-caption h1 {
	color: #fff;
}

.cfl-carousel-caption a.btn {
  font-size: 20px;
}


#cfl-carousel .carousel-indicators {
  bottom: 5px;
}

#cfl-carousel .carousel-caption {
	padding-top: 0px;
	padding-bottom: 0px;
  bottom: 165px;
  top: 100px;
  border: 1px solid #404040;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 2px rgba(64, 64, 64, 0.5);
}

#cfl-carousel .carousel-caption-in-the-last-year {
  top: 160px;
  bottom: 160px;
}

#cfl-carousel .carousel-caption-validation {
  top: 130px;
  bottom: 130px;
}
